 body,td,th {
  font-family: 'trebuchet MS', Arial,'Lucida Sans Unicode', sans-serif;
  font-size: 16px;
 }

 
 
 h1,.h1 {
color:#104b99;
margin:20px 0 20px 0;
text-align: center;
padding:0;
font-size:36px;
 }
h1 {
margin-top:30px;
}
 h2 {

 }

 h3 {

 }
 
 img {
  border: none;
 }

p {
margin: 0;
padding:10px 0 10px 0;
}